/* CSS Document */

/* anniversary 2020 begin */
@media (min-width: 992px) {
  body { background: url(images/assets/bg-anniversary-2020.png) no-repeat #f4e5e0 center 40px; }
  header {
    padding-top: 132px;
  }
  
  .xr-hd-logo h1,
  .xr-hd-logo span {
	top: 70%;
	color:#eee;
	font-weight:400;
  }
  
  .xr-u2-hd-nav-poptags a {
	color: #ddd !important;
  }
  .xr-u2-hd-nav-poptags a:hover {
	color: #ff0 !important;
  }
    
  .xr-footer {
	background:#eee;	  
  }
} */
/* anniversary 2020 end */

/* newyear2020 begin
@media (min-width: 992px) {
  body { background: url(images/assets/newyear2020.jpg) no-repeat #fdfeff center top; }
  header {
    margin-top: 280px;
  }
  
  .xr-hd-logo h1,
  .xr-hd-logo span {
	top: 70%;
	color:#444;
	font-weight:400;
  }
  
  .xr-u2-hd-nav-poptags a {
	color: #ddd !important;
  }
  .xr-u2-hd-nav-poptags a:hover {
	color: #ff0 !important;
  }
    
  .xr-footer {
	background:#eee;	  
  }
}
/* newyear2020 end */


/* 2019 xmas begin */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/xmas-2019.jpg) no-repeat #fdfeff center top; }
  header {
    margin-top: 295px;
  }
  
  .xr-hd-logo h1,
  .xr-hd-logo span {
	top: 70%;
	color:#444;
	font-weight:400;
  }
  
  .xr-u2-hd-nav-poptags a {
	color: #ddd !important;
  }
  .xr-u2-hd-nav-poptags a:hover {
	color: #ff0 !important;
  }
    
  .xr-footer {
	background:#eee;	  
  }
} */
/* 2019 xmas end */


/* 2019 normal begin */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/bg2019.11.1.jpg) no-repeat #f0f6f6 center top; }
  header {
    margin-top: 190px;
  }
  
  .sp-hd-nav-poptags > a.mr-3{
	color:#CF9;
  }
  .sp-hd-nav-poptags > a:hover {
	color:#c00;
  }
  
  .xr-footer{
	background:#deebec;  
  }
}
*/
/* 2019 normal end */


/* spring_festival_2019 begin */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/spring_festival_2019.jpg) no-repeat #fbf6f9 center top; }
  header {
    margin-top: 110px;
  }
  
  .sp-hd-nav-poptags > a.mr-3{
	color:#CF9;
  }
  .sp-hd-nav-poptags > a:hover {
	color:#c00;
  }
}
*/
/* spring_festival_2019 end */


/* xmas-2018 begin */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/holiday/xmas-2018.jpg) no-repeat #ece5b9 center top; }
  header {
    margin-top: 135px;
  }
}
.sp-hd-nav-poptags > a.mr-3{
	color:#CF9;
}
.sp-hd-nav-poptags > a:hover {
	color:#c00;
}
*/
/* xmas-2018 end */
